@charset "utf-8";
html {
  font-size: 62.5%;
}
body,
.row,
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
ul,
li {
  list-style: none;
}
#index {
  font-family: "微软雅黑";
}
/* banner */
.navbar > .container-fluid {
  width: 1200px;
  padding: 0;
}
.navbar > .container-fluid .navbar-brand {
  margin-right: 150px;
  padding: 0;
  height: auto;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-default {
  background-color: #ffffff;
}
.navbar-default .navbar-header {
  margin-left: 0px;
}
.nav {
  margin-left: 30px;
}
.nav li {
  height: 95px;
  line-height: 95px;
  padding-right: 20px;
}
.nav li a {
  margin-top: 25px;
  border-radius: 5px;
  font-size: 18px;
}
.navbar-default .navbar-nav > .active > a {
  background-color: #205081;
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a:hover {
  color: #ffffff;
  background-color: #205081;
}
.navbar-default .navbar-toggle {
  border-color: #205081;
}
.navbar-toggle {
  margin-top: 30px;
  border: 1px solid #205081;
  background-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #205081;
}
.navbar-default .navbar-toggle:hover {
  background-color: #ffffff;
}
.banner-login {
  float: right;
}
.banner-login ul {
  /*width: 140px;*/
}
.banner-login li {
  float: left;
  height: 95px;
  line-height: 95px;
  padding-left: 20px;
}
.banner-login li a {
  padding: 10px 10px;
  color: #205081;
}
.banner-login .zhuce a {
  border-radius: 4px;
  color: #205081;
  border: 1px solid #205081;
  background: none;
}
.banner-login .zhuce a:hover {
  color: #ffffff;
  background-color: #205081;
  text-decoration: none;
}
.banner-login .login a:hover {
  color: #8ec6ed;
}
/* 1p */
#index .index-no1 {
  padding-top: 80px;
  background-color: #dfeefc;
  background-size: 100% 809px;
  padding-bottom: 20px;
}
#index .index-no1 .no1-bg img {
  width: 100%;
}
.index-no1 .no1-passage {
  text-align: center;
  padding-top: 30px;
}
.no1-bg {
  margin-top: 12px;
}
.index-no1 .no1-passage p {
  margin-bottom: 15px;
}
.index-no1 .no1-passage .first {
  font-size: 20px;
}
.index-no1 .no1-passage .second {
  font-size: 30px;
}
.index-no1 .no1-passage .third {
  font-size: 20px;
  margin-bottom: 30px;
}
.index-no1 .no1-passage a {
  color: #ffffff;
  padding: 14px 60px;
  background-color: #205081;
  border-radius: 5px;
  font-size: 20px;
}
/* 2p */
#index .index-no2 {
  position: relative;
  background-color: #ffffff;
  background-size: 100% 809px;
  /*min-width: 1200px;*/
  height: 809px;
}
.index-no2 .no2-bg {
  position: absolute;
  background: #fff;
  text-align: center  ;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.index-no2 .no2-bg img {
  max-width: 100%;
}
.index-no2 .no2-passage {
  display: inherit;
  clear: both;
  text-align: center;
  padding-top: 30px;
}
.index-no2 .no2-passage p {
  margin-bottom: 1.5rem;
}
.index-no2 .no2-passage .first {
  font-size: 20px;
}
.index-no2 .no2-passage .second {
  font-size: 30px;
}
/* 3p */
#index .index-no3 {
  background-color: #edf5f9;
  background-size: 100% 809px;
  /*min-width: 1200px;*/
  height: 809px;
}
.index-no3 .no3-bg {
  text-align: center  ;
  width: 100%;
  margin: 0 auto;
}
.index-no3 .no3-passage {
  text-align: center;
  padding-top: 30px;
}
.index-no3 .no3-passage p {
  margin-bottom: 15px;
}
.index-no3 .no3-passage .first {
  font-size: 20px;
}
.index-no3 .no3-passage .second {
  font-size: 30px;
}
/* 4p */
#index .index-no4 {
  background-color: #ffffff;
  background-size: 100% 809px;
  /*min-width: 1200px;*/
  height: 809px;
}
.index-no4 .no4-bg {
  text-align: center  ;
  width: 100%;
  margin: 0 auto;
}
.index-no4 .no4-passage {
  text-align: center;
  padding-top: 30px;
}
.index-no4 .no4-passage p {
  margin-bottom: 15px;
}
.index-no4 .no4-passage .first {
  font-size: 20px;
}
.index-no4 .no4-passage .second {
  font-size: 30px;
}
/* 5p */
#index .index-no5 {
  background-color: #ffffff;
  background-size: 100% 809px;
  /*min-width: 1200px;*/
  height: 809px;
}
.index-no5 .no5-bg {
  text-align: center  ;
  width: 100%;
  margin: 0 auto;
}
.index-no5 .no5-bg img {
  max-width: 100%;
}
.index-no5 .no5-passage {
  text-align: center;
  padding-top: 30px;
}
.index-no5 .no5-passage p {
  margin-bottom: 15px;
}
.index-no5 .no5-passage .first {
  font-size: 20px;
}
.index-no5 .no5-passage .second {
  font-size: 30px;
}
/* swiper */
.swiper-container .swiper-wrapper .swiper-slide {
  /*height: 900px;*/
}
#index .swiper-container-vertical > .swiper-pagination-bullets {
  top: 50%;
  right: 30px;
}
/* 合作伙伴 */
.friend {
  position: relative;
  background: url("../images/images/friend-bg_02.png") no-repeat;
  background-size: 100% 100%;
}
.friend .swiper-button-next,
.friend .swiper-button-prev {
  position: absolute;
  top: 46%;
}
.friend img {
  width: 100%;
  height: 100%;
}
.friend .title {
  font-size: 30px;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 30px;
}
.friend .swiper-container {
  padding-bottom: 50px;
}
.friend .linktitle {
  font-size: 30px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
}
.friend .link {
  color: #205081;
  display: block;
  line-height: 25px;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 50px;
}
.friend .link a {
  padding: 10px 30px;
  background-color: #ffffff;
  border-radius: 5px;
  color: #205081;
  font-size: 20px;
}
.friend .link a:hover {
  color: #8ec6ed;
}
/* footer */
.footer {
  font-size: 18px;
  height: 70px;
  line-height: 70px;
  background-color: #2e2e2e;
}
.footer .footer-passage {
  max-width: 1200px;
  margin: 0 auto;
}
.footer .footer-passage .left {
  padding-left: 20px;
  color: #939393;
}
.footer .footer-passage .right {
  padding-right: 20px;
  float: right;
}
.footer .footer-passage .right a {
  color: #939393;
  padding-right: 10px;
}
.footer .footer-passage .right a:hover {
  color: #FFFFff;
}
@media (min-width: 768px) {
  .navbar > .container-fluid .navbar-brand {
    margin-right: 150px;
  }
  .navbar-nav > li > a {
    padding: 10px 15px;
  }
  .nav {
    margin-left: 0px;
  }
  .nav li {
    height: auto;
  }
  .col-md-10 .col-xs-2 {
    padding: 0 5px ;
  }
}
@media (min-width: 769px) {
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
  }
}
@media (max-width: 1024px) {
  .nav li a {
    margin-top: 28px;
  }
}
@media (max-width: 1200px) {
  .navbar > .container-fluid {
    width: auto;
    padding: 0 15px;
  }
  .navbar > .container-fluid .navbar-brand {
    margin-right: 20px;
  }
  #index .index-no2 #index-moren,
  #index .index-no2 #sgf,
  #index .index-no2 #sjf,
  #index .index-no2 #jf,
  #index .index-no2 #zxf {
    display: none;
  }
  #index .index-no2 #p-zp {
    display: block;
  }
  .wenzimiaoshu dl {
    padding: 0 25px;
  }
}
@media (max-width: 769px) {
  .banner-login {
    display: none;
  }
}
@media (max-width: 768px) {
  .no1-bg {
    margin-top: 25px;
  }
  #index .index-no1 {
    height: auto;
  }
  #index .index-no2 {
    height: auto;
  }
  #index .index-no3 {
    height: auto;
  }
  #index .index-no4 {
    height: auto;
  }
  #index .index-no5 {
    height: auto;
  }
  .index-no1 .no1-bg img {
    width: 100%;
  }
  .index-no2 .no2-bg {
    position: inherit;
  }
  .index-no2 .no2-bg img {
    width: 85%;
    padding-bottom: 20px;
  }
  .index-no3 .no3-bg img {
    width: 85%;
    padding-bottom: 20px;
  }
  .index-no4 .no4-bg img {
    width: 85%;
    padding-bottom: 20px;
  }
  .index-no5 .no5-bg img {
    width: 85%;
    padding-bottom: 20px;
  }
  .index-no1 .no1-passage .first {
    font-size: 17px;
  }
  .index-no2 .no2-passage .first {
    font-size: 17px;
  }
  .index-no3 .no3-passage .first {
    font-size: 17px;
  }
  .index-no4 .no4-passage .first {
    font-size: 17px;
  }
  .index-no5 .no5-passage .first {
    font-size: 17px;
  }
  .index-no1 .no1-passage .second {
    font-size: 17px;
    padding: 0 10px;
  }
  .index-no2 .no2-passage .second {
    font-size: 17px;
    padding: 0 10px;
  }
  .index-no3 .no3-passage .second {
    font-size: 17px;
    padding: 0 10px;
  }
  .index-no4 .no4-passage .second {
    font-size: 17px;
    padding: 0 10px;
  }
  .index-no5 .no5-passage .second {
    font-size: 17px;
    padding: 0 10px;
  }
  .index-no1 .no1-passage .third {
    font-size: 14px;
  }
  .footer .footer-passage .left {
    display: block;
    width: 100%;
    text-align: center;
    padding: 0;
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  .navbar-brand img {
    height: 60px;
  }
  .navbar-toggle {
    margin-top: 13px;
  }
  .nav {
    margin-left: 0px;
  }
  .nav li a {
    margin-top: 0;
    font-size: 14px;
  }
  .nav li {
    height: 50px;
    line-height: 50px;
  }
  .col-md-10 {
    padding: 0 30px;
  }
  .col-md-10 .col-xs-2 {
    width: 33.33%;
    padding: 5px 5px ;
  }
  .friend .swiper-container {
    padding-bottom: 50px;
  }
  .friend .title {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  /* passage */
}
